So-net無料ブログ作成
  • ブログをはじめる
  • ログイン

教えて kindle shimonoseki ブログトップ
前の1件 | -

VLC for Fire キンドル アプリ 新バージョンですが、、、 [教えて kindle shimonoseki]


キンドル アプリ
VLC for Fire

新バージョンなのですが、、、

image.jpg















旧バージョンはサポート終了!
これ以降のメンテは有りません

が、、、しかし、、?

動きませんよ^ ^;
New Version


私のは初期のKindle HD8.9 です
2コア で メモリ?少ないです

これにAmazon の これでもかぁ〜
ってくらいのOS 強制アップグレードが有りまして
元々、動きません
^ ^;

その上に このVLC
動きません^ ^;

旧バージョンのVLC を持っていない方は残念賞!
既に、
新バージョンしか有りません


ちなみに 初期型Kindle でも
7インチは結構 サクっと動きます
7だと このVLC でも大丈夫かナ???

不明です!
触る機会が有ったら検証してみたいと思います


iPhone もそうですが
必要なアプリでも消滅したりしますので
有る時に
購入してればクラウド保管となりますので
消滅後も使えます


っと言う事で^ ^
今回は使えそうに無いアプリの ご紹介でした


(@_@)

nice!(17)  コメント(0) 
共通テーマ:地域
前の1件 | - 教えて kindle shimonoseki ブログトップ